# Generated by Django 2.1.3 on 2019-04-26 16:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0061_cashflow'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cashflow',
            name='requester',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Interner Empfänger'),
        ),
    ]
